actions: []
api_documentation: http://docs.ros.org/en/noetic/api/aruco_opencv/html
authors: "B\u0142a\u017Cej Sowa <blazej@fictionlab.pl>"
brief: ''
bugtracker: ''
depends:
- aruco_opencv_msgs
- catkin
- cv_bridge
- dynamic_reconfigure
- image_transport
- nodelet
- roscpp
- tf2_geometry_msgs
- tf2_ros
depends_on: []
description: ArUco marker detection using aruco module from OpenCV libraries.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__aruco_opencv__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__aruco_opencv__ubuntu_focal_amd64
has_changelog_rst: true
license: MIT
maintainer_status: developed
maintainers: Fictionlab <support@fictionlab.pl>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__aruco_opencv__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__aruco_opencv__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__aruco_opencv__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__aruco_opencv__ubuntu_focal_arm64__binary
repo_name: aruco_opencv
repo_url: ''
srvs: []
timestamp: 1701516767.6799273
url: ''
vcs: git
vcs_uri: https://github.com/fictionlab/aruco_opencv.git
vcs_version: noetic
